
Präsidium der Piratenversammlung - Information / Varia #8264

Anpassung Versammlungs- und Abstimmungsreglement

26 August 2019 12:46 - Anonymous

Status: Considered Start date: 26 August 2019

Priority: Normal Due date: 15 September 2019

Assignee:  % Done: 0%

Category: Reglement Estimated time: 0.00 hour

Target version:    

Description

Die Fristen im Versammlungs- und Abstimmungsreglement sind von den Statuten zu übernehmen und das Reglement entsprechend

anzupassen.

History

#1 - 27 August 2019 05:46 - madhatter

- Target version changed from Piratenversammlung / Assemblée Pirate - PV 2019.2 to PV 2019.3

#2 - 27 August 2019 05:48 - madhatter

- Status changed from New to Considered

- Target version deleted (PV 2019.3)

La PPV n'aura pas le temps d'adapter le règlement pour la prochaine Assemblée Pirate. Cela sera fait pour l'Assemblée de début 2020.
